Support » Plugin: Simple RSS Feeds Widget » [Plugin: Simple RSS Feeds Widget] Import Errors

  • I’m using version 3.0.1 of multisite wordpress.
    When I enter feed there are two types of errors:
    – some feeds do not appear
    – some double-feed appear

    Thanks for your attention and sorry for my bad English.

  • The topic ‘[Plugin: Simple RSS Feeds Widget] Import Errors’ is closed to new replies.